<?php

namespace App\Filament\App\Resources\AiLogs\Pages;

use App\Filament\App\Resources\AiLogs\AiLogResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ManageRecords;

class ManageAiLogs extends ManageRecords
{
    protected static string $resource = AiLogResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
